/* Standart-CSS für www.cantieni-family.ch*/
/* Wichtige Farben */


*{
margin: 0;
padding:0;
font-family:verdana,arial,helvetica,sans-serif;
font-size:12px;
color:#ffffff;
opacity:1;
filter:alpha(opacity=100);

}


body, html
{
	background-color: #deb887;	
	background-image: url(bilder/back.jpg);
        font size: 101%;
	}


#titelcontainer {

position: absolute;
align:left;
top:1%;
left:1%;
height:156px;
width:610px;

}


#navi {

left:10px;
font-size:20px;
font:verdana,sans-serif;
font-color:black;
width:100px;
position:fixed;
top:200px;

}


#navi a {

border-rigth: #ffffff solid 3px;
padding-rigth: 10px;
text-aligne:left;
text-decoration:none;
font-size:20px;

}

#navi p {

font-size:20px;
font:veranda,sans-serif;
color:#ffff00;
text-decoration:none;
text-aligne:left;
padding-rigth: 10px;

}


#inhaltcontainer {

float:left;
left:150px;
width:70%;
height:70%;
margin:15%;
background-color:rgba(192, 192, 192, 0.50);
border:solid thin #ffd700;
/*opacity:0.5;
filter:alpha(opacity=50);*/

}


#inhalt {

opacity:1.0;
filter:alpha(opacity=100);
font-size:30px;
color:black;

}